## bs-thread-pool 5.1.0

=== debian/changelog ===
bs-thread-pool (5.1.0-1) unstable; urgency=low

  * Initial release for package (build-dependency of ausaxs library).

 -- Stuart Prescott <stuart@debian.org>  Mon, 19 Jan 2026 16:23:36 +1100
