=== debian/control ===
Source: bs-thread-pool
Section: libdevel
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/bshoshany/thread-pool
Vcs-Git: https://salsa.debian.org/science-team/bs-thread-pool.git
Vcs-Browser: https://salsa.debian.org/science-team/bs-thread-pool

Package: libbs-thread-pool-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: BS::thread_pool C++ thread pool library
 BS::thread_pool is a fast, lightweight, modern, and easy-to-use C++17 /
 C++20 / C++23 thread pool library.
 .
 It aims to improve on the standard library multithreading support by
 implementing a C++ thread pool class, BS::thread_pool, which creates a
 fixed pool of threads then continuously reuses the same threads to perform
 different tasks throughout the lifetime of the program.
