=== debian/tests/control ===
Tests: build-example
Depends:
 build-essential,
 libbs-thread-pool-dev,
